Subject: [Healeys] My BJ9 sucks

From: Alan Seigrist <[email-masked]>
Date: Mon, 4 Feb 2013 08:43:48 +0800

All -

Just had to relay the story that last night I had to drive my family to
dinner in my '59 Jaguar Mk IX (it's the LBC family car I have) because my
wife's '05 Toyota MPV would not start.

This is now the second time in two years we've had to use the Jaguar
because the Toyota needs to be towed to the shop.

Who would have figured that my very old Jaguar is more reliable than our
rice burner.  Yes yes, I deserve abuse that driving the Jag wasn't my first
choice.

Cheers,

Alan
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys